diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/impl/CommercePaymentMethodGroupRelLocalServiceImpl.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/impl/CommercePaymentMethodGroupRelLocalServiceImpl.java
index aba5f92c5e65ae..0d9d56ed13ee56 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/impl/CommercePaymentMethodGroupRelLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/impl/CommercePaymentMethodGroupRelLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.service.impl;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/impl/CommercePaymentMethodGroupRelServiceImpl.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/impl/CommercePaymentMethodGroupRelServiceImpl.java
index 844bf802d70854..617efe10dbe488 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/impl/CommercePaymentMethodGroupRelServiceImpl.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/impl/CommercePaymentMethodGroupRelServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.service.impl;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/persistence/impl/CommercePaymentMethodGroupRelPersistenceImpl.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/persistence/impl/CommercePaymentMethodGroupRelPersistenceImpl.java
index a8dfc453441bc9..6f821fecdfb02a 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/persistence/impl/CommercePaymentMethodGroupRelPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/persistence/impl/CommercePaymentMethodGroupRelPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/util/ServiceProps.java b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/util/ServiceProps.java
index dc6f0e5aa3b34d..f4d27c10aa65d1 100644
--- a/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/util/ServiceProps.java
+++ b/modules/apps/commerce/commerce-payment-service/src/main/java/com/liferay/commerce/payment/service/util/ServiceProps.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.service.util;
diff --git a/modules/apps/commerce/commerce-payment-test-util/src/main/java/com/liferay/commerce/payment/test/util/TestCommercePaymentMethod.java b/modules/apps/commerce/commerce-payment-test-util/src/main/java/com/liferay/commerce/payment/test/util/TestCommercePaymentMethod.java
index 023e3b5874aa7a..1a3e3622af3f00 100644
--- a/modules/apps/commerce/commerce-payment-test-util/src/main/java/com/liferay/commerce/payment/test/util/TestCommercePaymentMethod.java
+++ b/modules/apps/commerce/commerce-payment-test-util/src/main/java/com/liferay/commerce/payment/test/util/TestCommercePaymentMethod.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.test.util;
diff --git a/modules/apps/commerce/commerce-payment-test/src/testIntegration/java/com/liferay/commerce/payment/engine/test/CommercePaymentEngineTest.java b/modules/apps/commerce/commerce-payment-test/src/testIntegration/java/com/liferay/commerce/payment/engine/test/CommercePaymentEngineTest.java
index 10bb89e8b84613..4ea8564e988569 100644
--- a/modules/apps/commerce/commerce-payment-test/src/testIntegration/java/com/liferay/commerce/payment/engine/test/CommercePaymentEngineTest.java
+++ b/modules/apps/commerce/commerce-payment-test/src/testIntegration/java/com/liferay/commerce/payment/engine/test/CommercePaymentEngineTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.engine.test;
diff --git a/modules/apps/commerce/commerce-payment-test/src/testIntegration/java/com/liferay/commerce/payment/service/persistence/test/CommercePaymentMethodGroupRelPersistenceTest.java b/modules/apps/commerce/commerce-payment-test/src/testIntegration/java/com/liferay/commerce/payment/service/persistence/test/CommercePaymentMethodGroupRelPersistenceTest.java
index 8310fc0a570164..1d30cf1aa6ce5d 100644
--- a/modules/apps/commerce/commerce-payment-test/src/testIntegration/java/com/liferay/commerce/payment/service/persistence/test/CommercePaymentMethodGroupRelPersistenceTest.java
+++ b/modules/apps/commerce/commerce-payment-test/src/testIntegration/java/com/liferay/commerce/payment/service/persistence/test/CommercePaymentMethodGroupRelPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/display/context/CommercePaymentMethodGroupRelsDisplayContext.java b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/display/context/CommercePaymentMethodGroupRelsDisplayContext.java
index 9a31c011b5bc6e..87ae6f397d7ca3 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/display/context/CommercePaymentMethodGroupRelsDisplayContext.java
+++ b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/display/context/CommercePaymentMethodGroupRelsDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/display/context/util/CommercePaymentMethodRequestHelper.java b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/display/context/util/CommercePaymentMethodRequestHelper.java
index 61acbeaae07576..8f6a36a6e9af68 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/display/context/util/CommercePaymentMethodRequestHelper.java
+++ b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/display/context/util/CommercePaymentMethodRequestHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.web.internal.display.context.util;
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/frontend/CommercePaymentRestrictionsPageClayTable.java b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/frontend/CommercePaymentRestrictionsPageClayTable.java
index 8191af5e61565a..a8f4a7d070d15c 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/frontend/CommercePaymentRestrictionsPageClayTable.java
+++ b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/frontend/CommercePaymentRestrictionsPageClayTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.web.internal.frontend;
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/model/PaymentRestriction.java b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/model/PaymentRestriction.java
index 15c95818b8d60a..e26469b191395c 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/model/PaymentRestriction.java
+++ b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/model/PaymentRestriction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.web.internal.model;
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/CommercePaymentMethodPortlet.java b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/CommercePaymentMethodPortlet.java
index f943755deb5015..3e9910144951d7 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/CommercePaymentMethodPortlet.java
+++ b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/CommercePaymentMethodPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/CommercePaymentMethodPortletProvider.java b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/CommercePaymentMethodPortletProvider.java
index 4adaffa5488bd9..757bb18e83d2e2 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/CommercePaymentMethodPortletProvider.java
+++ b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/CommercePaymentMethodPortletProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/action/EditCommercePaymentMethodGroupRelAddressRestrictionMVCActionCommand.java b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/action/EditCommercePaymentMethodGroupRelAddressRestrictionMVCActionCommand.java
index 188803a99a2070..3dea94b12cea64 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/action/EditCommercePaymentMethodGroupRelAddressRestrictionMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/action/EditCommercePaymentMethodGroupRelAddressRestrictionMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/action/EditCommercePaymentMethodGroupRelMVCActionCommand.java b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/action/EditCommercePaymentMethodGroupRelMVCActionCommand.java
index b53417ea5dcc78..9cefc57999541f 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/action/EditCommercePaymentMethodGroupRelMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/portlet/action/EditCommercePaymentMethodGroupRelMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/servlet/taglib/ui/CommerceChannelPaymentRestrictionsScreenNavigationCategory.java b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/servlet/taglib/ui/CommerceChannelPaymentRestrictionsScreenNavigationCategory.java
index c42843eb9227a2..50945304ef6fcb 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/servlet/taglib/ui/CommerceChannelPaymentRestrictionsScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/servlet/taglib/ui/CommerceChannelPaymentRestrictionsScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/servlet/taglib/ui/CommercePaymentMethodGroupRelConfigurationScreenNavigationCategory.java b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/servlet/taglib/ui/CommercePaymentMethodGroupRelConfigurationScreenNavigationCategory.java
index 3abdb692e8989b..696833cc542bb0 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/servlet/taglib/ui/CommercePaymentMethodGroupRelConfigurationScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/servlet/taglib/ui/CommercePaymentMethodGroupRelConfigurationScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.web.internal.servlet.taglib.ui;
